---
title: "IEnumRAWINPUTDEVIC:Reset"
ms.date: "03/30/2017"
helpviewer_keywords: 
  - "Reset method [WPF]"
ms.assetid: 6f3255f0-90e0-4736-b184-c1d3b8387bd3
---
# IEnumRAWINPUTDEVIC:Reset
Resets the enumeration sequence to the beginning.  
  
## Syntax  
  
```cpp  
HRESULT Reset();  
```  
  
## Property Value/Return Value  
 HRESULT: S_OK.
